html,
body {
  background: no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  height: auto;
  width: auto;
  background-position: center center;
  overflow: hidden;
}

h1 {
  font-size: 60px;
  color: white;
  text-shadow: 2px 2px 3px black;
  text-align: center;
  margin: auto;
  padding: 100px 0;
  word-spacing: 12px;
  letter-spacing: 1.8px;
  margin-top: -14px;
}

h3 {
  text-align: center;
  padding-bottom: 5px;
  word-spacing: 8px;
  letter-spacing: 1.2px;
}

h4 {
  margin-left: 25%;
}

#form {
  margin-left: 480px;
  background-color: rgba(0, 0, 0, 0.5);
  width: 400px;
  color: white;
  border-radius: 8px;
  padding: 15px;
}

input:focus,
button:focus {
  outline: none;
}

button {
  border-radius: 5px;
  box-shadow: 1px 1px 2px gray;
  box-shadow: 0px 0px 0px 2px #9fb4f2;
  background: linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
  background-color: #7892c2;
  border-radius: 10px;
  border: 1px solid #4e6096;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Arial;
  font-size: 19px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #283966;
  padding: 10px;
  margin: 20px;
  margin-right: 20%;
  margin-left: 20%;
}

button:hover {
  background: linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
  background-color: #476e9e;
}

.flex-container {
  display: flex;
  flex-direction: column;
  background-color: rgba(0, 0, 0, 0.5);
  margin-left: 30%;
  margin-right: 32%;
  padding: 15px;
  box-shadow: 4px 4px 5px black;
  border-radius: 8px;
  color: white;
  justify-content: center;
  margin-top: -4%;
}

.flex-container > button {
  justify-content: center;
}

input {
  width: 350px;
  border-radius: 5px;
  border: 2px black;
  box-shadow: 1px 1px 2px gray;
  height: 28px;
  padding-left: 10px;
}

@media screen and (min-width: 1201px) {
  button {
    margin-right: 35%;
    margin-left: 35%;
  }
}

@media screen and (max-width: 1200px) {
  .flex-container {
    margin-left: 8%;
    margin-right: 8%;
    padding: 5px;
    padding-left: 0px;
  }
  #city {
    width: 90%;
  }
}
